
User Interface - Feature #2038

Feature # 1801 (Closed): add some frame options

conversion and runtime support for frame options, attributes and methods

02/22/2013 10:32 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Hynek Cihlar % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 02/22/2013 10:32 AM - Greg Shah

This is just for time tracking and milestone association. All history should go into the parent task #1801.

#2 - 07/25/2015 07:48 AM - Greg Shah

- Subject changed from more conversion support for frame options to conversion and runtime support for frame options, attributes and methods

- Assignee set to Hynek Cihlar

- Estimated time changed from 24.00 to 80.00

#3 - 10/02/2015 04:27 AM - Igor Skornyakov

Created task branch 2038a from P2J trunk revision 10942

#4 - 10/20/2015 08:28 AM - Igor Skornyakov

Arhived task branch 2038a as dead.

#5 - 10/20/2015 08:29 AM - Igor Skornyakov

Created task branch 2038a from P2J trunk revision 10948

#6 - 03/21/2016 11:18 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from New to Closed

#7 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
